@keyframes shadow-img {
  0% {
    box-shadow: 0 0 50px rgb(255, 0, 0);
  }
  25% {
    box-shadow: 0 0 50px rgb(229, 255, 0);
  }
  50% {
    box-shadow: 0 0 50px rgb(0, 255, 98);
  }
  75% {
    box-shadow: 0 0 50px rgb(0, 38, 255);
  }
  100% {
    box-shadow: 0 0 50px rgb(255, 0, 191);
  }
}

@keyframes shadow {
  0% {
    box-shadow: 0 100px 200px rgb(255, 242, 54);
  }
  25% {
    box-shadow: 150px 50px 200px rgb(54, 255, 155);
  }
  50% {
    box-shadow: -150px 50px 200px rgb(54, 57, 255);
  }
  75% {
    box-shadow: 0 -100px 200px rgb(255, 54, 255);
  }
  100% {
    box-shadow: 0 50px 200px rgb(255, 54, 104);
  }
}
